{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "3e0d7a57-a460-424b-a140-23a5a519481f",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3e0d7a57-a460-424b-a140-23a5a519481f",
            "type": "STRING",
            "value": "Check that IUT accepts a well-formed Secured GN Message containing payload of type signed_external"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "3e0d7a57-a460-424b-a140-23a5a519481f",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_A)\r\n\t\t\tcontaining payload_field \r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signed_external'\r\n\tthen\r\n\t\tthe IUT accepts the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "3e0d7a57-a460-424b-a140-23a5a519481f",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3e0d7a57-a460-424b-a140-23a5a519481f",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "85dc10e3-9cb1-4d48-ba81-fdc0fa83c51d"
}